p,div,span,td {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;
}
.testo  { font-family: "Verdana"; font-size: 11px; color: #000000; text-align: Justify;}
.testoc { font-family: "Verdana"; font-size: 11px; color: #000000; text-align: Center;}
.testor { font-family: "Verdana"; font-size: 11px; color: #000000; text-align: Right;}
.testol { font-family: "Verdana"; font-size: 11px; color: #000000; text-align: Left;}
.testos { font-family: "Verdana"; font-size: 10px; color: #000000; text-align: Justify;}
.testosc { font-family: "Verdana"; font-size: 10px; color: #000000; text-align: Center;}
.testo10 {font-size:11px; font-family:"verdana"; text-align:justify; color:"000000";}
.evidenziato {font-family: "Verdana"; font-size: 11px; font-weight: Bold; color:"FF9900";}

p,div,span,td {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;
}

A:Link    { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #325d3d; text-decoration: None;}
A:Visited { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #325d3d; text-decoration: None;}
A:Hover   { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FF9900; text-decoration: None;}
A:Active  { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FF9900; text-decoration: None;}



A.s:Link    { font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #ffffff; text-decoration: None;}
A.s:Visited { font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #ffffff; text-decoration: None;}
A.s:Hover   { font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #990000; text-decoration: None;}
A.s:Active  { font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #990000; text-decoration: None;}


A.giallo:Link    { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FFFF00; text-decoration: None;}
A.giallo:Visited { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FFFF00; text-decoration: None;}
A.giallo:Hover   { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FF0000; text-decoration: None;}
A.giallo:Active  { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FF0000; text-decoration: None;}

A.White:Link    { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FFFFFF; text-decoration: None;}
A.White:Visited { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FFFFFF; text-decoration: None;}
A.White:Hover   { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #B3DD5C; text-decoration: None;}
A.White:Active  { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #B3DD5C; text-decoration: None;}

A.arancio:Link    { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FF6600; text-decoration: None;}
A.arancio:Visited { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #FF6600; text-decoration: None;}
A.arancio:Hover   { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #325D3D; text-decoration: None;}
A.arancio:Active  { font-family: "Verdana"; font-size: 11px; font-weight: Bold; color: #325D3D; text-decoration: None;}

A.sottolineato:Link    { font-family: "Verdana"; font-size: 11px; font-weight: Normal; color: #325D3D; text-decoration: Underline;}
A.sottolineato:Visited { font-family: "Verdana"; font-size: 11px; font-weight: Normal; color: #325D3D; text-decoration: Underline;}
A.sottolineato:Hover   { font-family: "Verdana"; font-size: 11px; font-weight: Normal; color: #FF6600; text-decoration: Underline;}
A.sottolineato:Active  { font-family: "Verdana"; font-size: 11px; font-weight: Normal; color: #FF6600; text-decoration: Underline;}

.text { font-family: "Verdana"; font-size: 9px; color: #000000;}


TD.separatore { 
border-color: #000000;
border-style: dotted;
border-width: 0px 0px 1px 0px;
height: 10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:15px;
}

input,textarea,select
{ 
font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #000000; background-color: #ffffff;
}

.giallo
{ 
font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #392473; background-color: #f6fab0;
}

.verde { font-family: "Verdana"; font-size: 11px; color: #325D3D; text-align: Left;}

.rosso
{ 
font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #d2e3d8; background-color: #990000;
}


.arancione
{ 
font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #000000; background-color: #FFCC66;
}

.bianco
{ 
font-family: "Verdana"; font-size: 10px; font-weight: Bold; color: #392473; background-color: #ffffff;
}

.piccolo
{ 
font-family: "Verdana"; font-size: 9px; font-weight: Bold; color: #392473; background-color: #d2e3d8;
}
.pulsante
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; border: 1px solid #4D6185; font-size: 11px; font-weight: Normal; color: #000000; background-color: #FFFFFF;
}

.rossi
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; border: 1px solid #CC0000; font-size: 11px; font-weight: Normal; color: #CC0000; background-color: #FFFFFF;
}